Subject: bug#445: Invalid read syntax in savehist-mode's history file

From: "Daniel Colascione" <[email-masked]>
Date: Mon, 18 Aug 2008 15:51:09 -0400

On Mon, Aug 18, 2008 at 3:43 PM, Chong Yidong <[email-masked]> wrote:
> AFAIK, savehist-mode doesn't save command-history.  Please provide a
> recipe for reproducing this bug.

Actually, it's moot: the CVS savehist.el delicately works around the
problem, starting at line 314 in my copy.